@import '../../../variables.scss';

.strip-outer {
  padding: 10px;
  border: 1px solid #CDD1D9;
  -moz-box-shadow: inset 0 0 5px #D3D3D3 !important;
  -webkit-box-shadow: inset 0 0 5px #D3D3D3 !important;
  box-shadow: inset 0 0 5px #D3D3D3 !important;
  overflow-x: scroll;
  white-space: nowrap;
  .strip-inner {
  	width : 110px;
  	display: inline-block;
	.feature-card {
      cursor: pointer;
      line-height: 10.8px;
      width: 90%;

      .svg-holder {
        width: 100px;
        height: 100px;
        line-height: 8;
        margin: auto;
        border-radius: 50%; // border :  1px solid 
        &.active{
        	background-color: #108EE2;
        }
      }
      .svg-icon {
        width: 100px;
        height: 100px;
        position: relative;
    	right: 5px;
    	top:-5px;
      }
      
    }
  }
}
